@font-face {
    font-family: 'bodoniflfbold';
    src: url('../fonts/bodoniflf-bold-webfont.eot');
    src: url('../fonts/bodoniflf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodoniflf-bold-webfont.woff2') format('woff2'),
         url('../fonts/bodoniflf-bold-webfont.woff') format('woff'),
         url('../fonts/bodoniflf-bold-webfont.ttf') format('truetype'),
         url('../fonts/bodoniflf-bold-webfont.svg#bodoniflfbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bodoniflfregular';
    src: url('../fonts/bodoniflf-roman-webfont.eot');
    src: url('../fonts/bodoniflf-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodoniflf-roman-webfont.woff2') format('woff2'),
         url('../fonts/bodoniflf-roman-webfont.woff') format('woff'),
         url('../fonts/bodoniflf-roman-webfont.ttf') format('truetype'),
         url('../fonts/bodoniflf-roman-webfont.svg#bodoniflfregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*::selection{ background: #ED1D25; color: #fff;  }
*::-moz-selection{ background: #ED1D25; color: #fff; }

/*This css style will prevent skype from formatting the numbers in web-page*/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{color:#2e2e2e; text-decoration:none;}
a[href^=tel]:hover{color:#2e2e2e; text-decoration:none;}

.home-logo { padding:100px 0 100px; }
.pad-left { padding-left:0px; }
.pad-right { padding-right:0px; }
.t-r { text-align:right; }
.t-l { text-align:left; }
.top-bg { background:#fff; padding-bottom:30px; }

				
.socials-icons {
    margin:20px 0 0px; width:auto;
}
.socials-icons li {
    display: inline-block;
    height: 37px;
    width:55px; margin:0px 0px 0px 0px;
}
.socials-icons li a {
    opacity: 1;
    transition: all 0.3s ease 0s;
}
.socials-icons li a:hover {
    opacity:0.8;
    transition: all 0.3s ease 0s;
}
.logo { margin:0px; padding:25px 0 0; }


footer { margin:40px 0 0; padding:40px 0 30px; color:#333333; font-size:15px; font-family: 'Lato', 'Open Sans', 'sans-serif'; line-height:18px; border-top:1px solid #979797; }
footer p { margin:0px; padding:0 0 10px; font-size:15px; color:#464646; 
	-webkit-font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
    font-smooth:always;}
footer p a { color:#464646; text-decoration:none; }
footer p a:hover { color:#000; text-decoration:none; }	
footer ul { margin:0px; padding:0px; }
footer ul li { list-style:none; font-size:15px; font-family: 'Lato', 'Open Sans', 'sans-serif'; font-weight:400; line-height:18px; background:none; color:#fff; padding:0 0 10px; }
footer ul li a { color:#464646; text-decoration:none; }
footer ul li a:hover { color:#000; text-decoration:none; }
.slider-bg { width:100%; height:auto; margin:0 0 30px; padding:0px 0 0; }
.col-blk { color:#000; }
.ultra { width:100%; position:relative; margin:0 auto; }
.ultralarge { position: absolute; text-align: left; top:27%; z-index: 1; left:16%; width:30%; text-align:center; }
.ultralarge h2 {color: #464646; font-family: 'bodoniflfregular','Open Sans', 'sans-serif'; font-size:60px; font-weight: 700; letter-spacing: 0; line-height:60px;}
.ultralarge p {color: #464646; font-family: 'Lato', 'bodoniflfregular' , 'Open Sans', 'sans-serif';font-size:30px; font-weight:700; line-height:24px; margin:20px 0; text-align:center;}
#shipping_method input.shipping_method
{
margin-right:18px;
}
.bg-white { background:#fff; padding:15px; margin-bottom:25px; }

.bg-white1 { background:#fff; padding:10px 0; margin-bottom:25px; }
.bg-grey { background:#595959; padding:38px 0; text-align:center; margin-bottom:25px;margin-top: 15px; }
.bg-grey h2 { color:#fff; padding-top:20px; }
.bg-grey p { color:#fff; font-size:16px; line-height:22px; }

.white-bg { background:#fff; padding:0 0 0px; margin-bottom:25px; text-align:center; font-size:16px; }
.white-bg img { margin-bottom:15px; }
.white-bg em { color:#000; }
.white-bg p { font-size:16px; color:#595959; }
.left-sec { display:block; }
.left-sec1 { display:none; }
.top-nav { width:55%; float:left; }
.cart-sec { margin:0px; width:45%; float:right; padding:75px 0 0 ; text-align:right; line-height:27px; font-size:15px; color:#000; font-family: 'Lato', 'Open Sans', 'sans-serif'; font-weight:400; }
.home-1 { width:195px; float:left; margin:0px; padding-left: 0.9375rem;
  padding-right: 0.9375rem; }
.home-2 { width:210px; float:left; margin:0px; padding-left: 0.9375rem;
  padding-right: 0.9375rem; }
.home-3 { width:180px; float:right; margin:0px;  padding-left: 0.9375rem;
  padding-right: 0.9375rem;}
.page-number { width:250px; margin:0 auto; }  


/* Custom css */

#product-layout-toggle-div.grid li.product .large-12 .large-6
{
	width: 100%;
	background:#fff;
	padding: 0;
	text-align: center;
}
#product-layout-toggle-div.list li.product
{
width: 100%;    
}
#product-layout-toggle-div.list li.product .large-12 .large-6
{
	width: 50%;
	padding-left: 0px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
    margin-bottom: 30px;
}
.side-nav li ul
{
    list-style: none;
    margin-left: 0px;
}
.side-nav li ul li
{
   text-transform: uppercase; 
}
.woocommerce .list .large-12.medium-12.columns, .woocommerce-page .list .large-12.medium-12.columns {
    background: none repeat scroll 0 0 #fff;
    margin-left: 0.9375rem;
    margin-right: 0.9375rem;
    padding: 0;
    width: 96%;
    float: left;
}
.woocommerce ul.products#product-layout-toggle-div li.product h3, .woocommerce-page ul.products#product-layout-toggle-div li.product h3
{
     color: #595959;
    font-size: 16px;
    line-height:22px;
    font-weight: normal;
    margin-bottom: 1.25em;
    font-family: "Lato", "Open Sans","sans-serif";
    padding: 10px 0.5em 0px;
    
}
.woocommerce ul.products#product-layout-toggle-div li.product .price, .woocommerce-page ul.products#product-layout-toggle-div li.product .price
{
     color: #000;
    font-size: 16px;
    line-height:22px;
    font-weight: normal;
    margin-bottom: 1.25em;
    font-family: "Lato", "Open Sans","sans-serif";
    padding: 0px 0.5em;
    
}

.woocommerce ul.products#product-layout-toggle-div li.product a.add_to_cart_button, .woocommerce-page ul.products#product-layout-toggle-div li.product a.add_to_cart_button
{
    margin-bottom: 1.25em;
    display: none;
}
.woocommerce #product-layout-toggle-div img, .woocommerce-page #product-layout-toggle-div img
{
         
}
.woocommerce .large-12.medium-12.columns, .woocommerce-page .large-12.medium-12.columns
{
    display: block;
    float: none;
    
}

.woocommerce  .large-12.medium-12.columns .woocommerce-info:before, .woocommerce-page .large-12.medium-12.columns .woocommerce-info:before,
.woocommerce .large-12.medium-12.columns .woocommerce-error:before, .woocommerce-page .large-12.medium-12.columns .woocommerce-error:before,
.woocommerce .large-12.medium-12.columns .woocommerce-message:before, .woocommerce-page .large-12.medium-12.columns .woocommerce-message:before
{
    height: auto;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title
{
    font-size: 24px;
}
.woocommerce .large-12.medium-12.columns .cart-collaterals .cart_totals tr th,
.woocommerce-page .large-12.medium-12.columns .cart-collaterals .cart_totals tr th
{
    padding-left: 5px;
    width: 35%;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button
{
    height: 36px;
    border: none !important;
}
.woocommerce-page .large-12.medium-12.columns .woocommerce-message .button
{
      padding:10px;  
}
#ship-to-different-address label {
    color: #4d4d4d;
    cursor: pointer;
    display: inline-block;
   font-size: 24px;
    font-family: "Lato", "bodoniflfbold";
    font-weight:bold;
   line-height: 1.4;
    margin-bottom: 0;
    font-weight: 700;
}
.woocommerce-page form.checkout .form-row input.input-text, .woocommerce form.checkout .form-row input.input-text,
.woocommerce-page form.checkout .form-row textarea.input-text, .woocommerce form.checkout .form-row textarea.input-text
{
    border: 1px solid #A5A5A5;
}
.woocommerce-tabs ul.tabs
{
    display: none;
}
#tab-description
{
    background: none;
    border: none;
}
.woocommerce.single-product .quantity .plus, .woocommerce-page,single-product .quantity .plus, .woocommerce.single-product .quantity .minus, .woocommerce-page.single-product .quantity .minus
{
    height: 18px;
    
}
.woocommerce-page.single-product .quantity input.qty, .woocommerce.single-product .quantity input.qty
{
    height: 36px;
}
.woocommerce-page .left-sec a.button, .woocommerce .left-sec a.button, .woocommerce-page .left-sec1 a.button, .woocommerce .left-sec1 a.button
{
     background-color:#fff;
     color:#464646;
     
}
.woocommerce-page .slider-bg a.button, .woocommerce .slider-bg a.button
{
   background-color:#464646;
   color: #fff;
}
.woocommerce-page .left-sec a.button, .woocommerce .left-sec a.button, .woocommerce-page .left-sec1 a.button, .woocommerce .left-sec1 a.button,
.woocommerce-page .slider-bg a.button, .woocommerce .slider-bg a.button
{
    background-image: none;
    border: medium none;
    box-shadow: none;
    height: auto;
    margin: 15px 0 0;
    padding: 15px 25px;
}
.woocommerce-page .left-sec a.button:hover, .woocommerce .left-sec a.button:hover, .woocommerce-page .left-sec1 a.button:hover, .woocommerce .left-sec1 a.button:hover,
.woocommerce-page .slider-bg a.button:hover, .woocommerce .slider-bg a.button:hover
{
background: #000;
color: #fff;
}
.wpcf7-form .button
{
   padding: 10px 25px; 
}
.wpcf7-form input, .wpcf7-form textarea
{
border: 1px solid #989090;
}

.single_add_to_cart_button.button.alt.order-now {
    padding: 10px;
}

@media only screen and (min-width:769px) {
.woocommerce .large-12.medium-12.columns table.cart td.actions .input-text, .woocommerce-page .large-12.medium-12.columns table.cart td.actions .input-text
{
    width:116px;
}
.woocommerce ul.products#product-layout-toggle-div.list li.product h3, .woocommerce-page ul.products#product-layout-toggle-div.list li.product h3
{
    font-size: 22px;
    margin-top: 20px;
}
}

@media only screen and (max-width:1360px) {	
.ultralarge { top:20%; left:0%; width:50%; }
.ultralarge h2 {font-size:55px; line-height:50px;}
.ultralarge p {font-size:18px; line-height:22px; margin:18px 0;}	
}
@media only screen and (max-width:1160px) {	

.ultralarge h2 {font-size:45px; line-height:40px;}
.ultralarge p {font-size:15px; line-height:20px; margin:15px 0;}	
}

@media only screen and (max-width:1060px) {
.pad-right { padding-right:16px; }	
.cart-sec { font-size:13px; }
.bg-grey h2 {
    font-size: 20px;
}
}


@media only screen and (max-width:945px) {
    
.bg-grey h2 {
    font-size: 18px;
}
.bg-grey p {
    font-size: 14px;
    line-height: 20px;
}
.ultralarge h2 {font-size:35px; line-height:30px;}
.ultralarge p {font-size:14px; line-height:16px; margin:10px 0;}
  .cart-sec{
    max-width: 365px;
  }
  .top-bg .searchform input.searchbox
    {
        width: 89% ;
    }  

}
@media only screen and (max-width:945px) {	
.top-nav { max-width:320px; }
.cart-sec { margin:0px; width:100%; float:right; padding:25px 0 0 !important ; text-align:right; line-height:27px; font-size:15px; color:#000; font-weight:400; }
.home-1 { width:195px; float:left; margin:0px; }
.home-2 { width:210px; float:left; margin:0px; }
.home-3 { width:180px; float:right; margin:0px; }
}
@media only screen and (max-width:880px) {
.top-nav { width: 100%; float:left; max-width:none;}
}
@media only screen and (max-width:860px) {	
.home-1 { width:96%; padding:0 2%; float:none; margin:0 auto; }
.home-2 { width:96%; padding:0 2%; float:none; margin:0 auto; }
.home-3 { width:96%; padding:0 2%; float:none; margin:0 auto; }
.bg-grey h2 {
    font-size: 16px;
}
.bg-grey p {
    font-size: 12px;
    line-height: 18px;
}
}
@media only screen and (max-width:768px) {
.ultralarge { top:10%; left:8%; width:35%; }
.ultralarge h2 {font-size:30px; line-height:25px;}
.ultralarge p {font-size:13px; line-height:16px; margin:10px 0;}	
#product-layout-toggle-div.list li.product
{
    width: 98%;
    float: left;
}

}
@media only screen and (max-width:700px) {
.bg-grey h2 {
    font-size: 14px;
}
.bg-grey p {
    font-size: 12px;
    line-height: 18px;
}
.bg-grey h2 br {
   display:none;
}
.bg-grey p br {
    display:none;
}

}

@media only screen and (max-width:640px) {
.cart-sec { text-align:center; padding:0px; }	
.pad-left { padding-left:0px; }
.pad-right { padding-right:16px; }	
.t-r { text-align:center; padding-top:20px; }
.t-l { text-align:center; }
.logo {
    margin: 0; float:left; width:150px;
    padding:10px 0 0;
}
.ultralarge { top:10%;left:0%; width:50%; }
.ultralarge h2 {font-size:20px; line-height:20px;}
.ultralarge p {font-size:13px; line-height:16px; margin:7px 0;}
.ultralarge br { display:none; }	
.ultralarge a { display:none; }
footer { text-align:center; }
footer { padding: 25px 0px; }
.left-sec { display:none; }
.left-sec1 { display:block; }
.bg-grey h2 {
    font-size: 22px;
}
.bg-grey p {
    font-size: 15px;
    line-height: 22px;
}
.home-logo { padding:50px 0 50px; width:50%; margin:0 auto; }
.bg-white { text-align:center; }
.top-nav { margin-top:-100px; }     
    .top-bg .searchform input.searchbox
    {
        width: 91% ;
    }
	.cart-sec
	{
	max-width:none;
	width:100%;
	
	}
	.submitbtn.submit
	{
	float:right;
	}
}

@media only screen and (max-width:480px) {
.ultralarge { top:25%; left:0%; width:50%; }
.slider-bg .ultralarge a.button{
    display: none !important;
}
.ultralarge h2 {font-size:20px; line-height:20px;}
.cart-sec  { font-size:13px;     margin: 10px 0 0; }
.logo {
    margin: 0 auto; float:none; width:150px;
    padding:10px 0 0; text-align:center;
}
.top-nav { margin-top:0px; }
.woocommerce table.shop_table.cart tr td, .woocommerce-page table.shop_table.cart tr td {
	padding: 6px 5px;
    }
    .woocommerce table.shop_table.cart tr td.product-price, .woocommerce table.shop_table.cart tr th.product-price
    {
	display: none;
    }
    .top-bar .toggle-topbar.menu-icon
    {
	width: 100%;
    }
    .top-bar {
    margin-bottom: 8px;
    }
    #product-layout-toggle-div.list li.product
    {
	width:96%;
    }
    #product-layout-toggle-div.grid li.product
    {
	width:100%;
    }  
    .woocommerce #product-layout-toggle-div img, .woocommerce-page #product-layout-toggle-div img
    {
		width:100%;
    }
	.cart-sec
	{
	padding:0px !important;
	}
	
    .top-bg .searchform input.searchbox
    {
        width: 88% ;
    }
}
@media only screen and (max-width:320px) {
    
    .top-bg .searchform input.searchbox
    {
        width: 89% ;
    }  
    
}
@media only screen and (max-width:320px) {
.ultralarge { top:25%; left:0%; width:50%; }
.ultralarge h2 {font-size:18px; line-height:20px;}
.home-logo { padding:50px 0 50px; width:100%; margin:0 auto; }
#myprolink{ display: block;}
#product-layout-toggle-div.list li.product
{
   width:94%; 
}


}
